spring:
  datasource:
    url: "jdbc:h2:mem:dev-base;INIT=RUNSCRIPT FROM 'classpath:sql/create.tutorialtestingdb.sql'"
    driver-class-name: "org.h2.Driver"
    username: "romain"
    password: "romain"
  h2.console:
    enabled: true
    path: /h2-console
    settings.trace: false
    settings.web-allow-others: true
server:
  error:
    include-message: always